You are here

Grooveshark PHP SDK by Clément Denoix

The Grooveshark PHP SDK by Clément Denoix allows developers to integrate the Grooveshark API into their PHP applications. This SDK requires PHP 5.3+.